<?php
session_start();
include ('conexion/config.php');
include ('php/funciones.php');
include ('php/funciones_clientes.php');

if (CheckSesion($_SESSION, 'emailUser') == true) {    
    
    $referencia = "'".$_GET["referencia"]."'";
    $descr = "'".$_GET["descripcion"]."'";
    $fecha = "'".$_GET["fechaOferta"]."'";
    $importe = "'".$_GET["importe"]."'";
    $idcli = $_GET["IdCli"];
    
    $queryInsertUser = ('INSERT INTO ofertas(ofe_ref,ofe_descr,ofe_fecha,ofe_importe,ofe_idcli)     
						 VALUES ('.$referencia.','.$descr.','. $fecha.','.$importe.','.$idcli.')');    
    echo $queryInsertUser;

    
    $resultInsertUser = mysqli_query($con, $queryInsertUser);
    

    /* cambiamos la categoria del cliente */ 
    $queryInsertUser2 = ('UPDATE clientes SET cli_clasif = 1 WHERE cli_id = '.$idcli);    
    $resultInsertUser2 = mysqli_query($con, $queryInsertUser2);

    $url_cliente = 'clientes4.php?id=' . $_GET["IdCli"];

    header("Location:".$url_cliente);
    
} else {
    header("Location:login/login.php");
}